Bug 144773 - CAN-2004-1019 information disclosure issues
Summary: CAN-2004-1019 information disclosure issues
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: php   
(Show other bugs)
Version: 2.1
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard: impact=important,public=20041215
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-11 14:23 UTC by Josh Bressers
Modified: 2007-11-30 22:06 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-19 18:46:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:031 normal SHIPPED_LIVE Important: php security update 2005-01-19 05:00:00 UTC

Description Josh Bressers 2005-01-11 14:23:47 UTC
*** This bug has been split off bug 141132 ***

------- Original comment by Josh Bressers (Security Response Team) on 2004.11.29
10:45 -------

Stefan Esser has reported to vendor sec a number of information
disclosure issues in PHP.

http://cvs.php.net/diff.php/php-src/ext/standard/var_unserializer.re?r1=1.11.4.3&r2=1.11.4.4&ty=h
http://cvs.php.net/diff.php/php-src/ext/standard/var_unserializer.c?r1=1.18.4.8&r2=1.18.4.9&ty=h

This issue should also affect RHEL2.1


I'm marking this issue as security sensitive since the upstream
release announcing this fix.  We'll make this public when the rest of
the world knows about it.

Comment 1 Josh Bressers 2005-01-19 18:46:36 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-031.html



Note You need to log in before you can comment on or make changes to this bug.